body {
	padding-top: 40px;
	padding-bottom: 40px;
	/*background-color: #eee;*/
}

.form-signin, .form-signup {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox,
.form-signup .form-signin-heading,
.form-signup .checkbox
{
  margin-bottom: 10px;
}
.form-signin .checkbox, .form-signup .checkbox {
  font-weight: normal;
}
.form-signin .form-control, .form-signup .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus, , .form-signup .form-control:focus {
  z-index: 2;
}
.form-signin .login {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.align-center {
	text-align: center;
}
.btn-block {
	display: block;
	white-space: pre-line!important;
}
.padding-top-10 {
	padding-top: 10px;
}
.auth__logo {
	margin-top: 50px;
	text-align: center;
}
.btn-green {
    background: #00af5c;
    color: #fff!important;	
	border: 0;
}
.ui__input {
	position: relative;
}
.ui__placeholder {
	position: absolute;
	top: 10px;
	left: 11px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	white-space: nowrap;
	color: #999999;
	-webkit-transition-duration: .1s;
	transition-duration: .1s;
	-webkit-transition-property: top,font-size;
	transition-property: top,font-size;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	will-change: top,font-size,color;
	pointer-events: none;		
}
.login:not(:placeholder-shown) + .ui__placeholder,
.ui__focused .ui__placeholder {
	top: -8px!important;
	font-size: 13px!important;
	line-height: 18px;
	z-index: 100;
	background: #fff;
	border-radius: 6px;
	padding: 0px 5px	
}
.social__auth {
	padding-top: 30px;
}
.social__auth-title {
	text-align: center;	
	padding-bottom: 10px;
}
.social__auth-data {
	text-align: center;
}
.social__auth-data a {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 15px;
    background: url(/public/images/04.png);
    background-repeat: no-repeat;
}
.social__auth-data a:hover {
	opacity: .9;
}
.social__auth-data a:last-child {
    margin-right: 0;	
}
.social__auth-data a.social__auth-vk {
	background-position: -168px 0;
}
.social__auth-data a.social__auth-fb {
	background-position: 0 0;	
}
.social__auth-data a.social__auth-ok {
	background-position: -126px 0;
}
.form__group-sep {
	margin-top: 30px;
}
.form-signin .code {
  margin-bottom: -10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-control[readonly] {
	background-color: #fff;
	border: 1px solid #ccc;	
}